{
  "url": "https://fableandmane.com",
  "totalElementsVisible": 990,
  "totalElementsAll": 2002,
  "cssVariables": {
    "--oke-border-width": "1px",
    "--oke-text-primaryColor": "#000000",
    "--oke-text-regular": "16px",
    "--oke-button-borderColorHover": "#DBDDE4",
    "--oke-stars-backgroundColor": "#E5E5E5",
    "--oke-button-fontFamily": "",
    "--oke-button-backgroundColorActive": "#ed4026",
    "--oke-filter-backgroundColor": "#FFFFFF",
    "--oke-attributeBar-shadingColor": "#9A9DB1",
    "--oke-stars-foregroundColor": "#ED4026",
    "--oke-filter-borderColor": "#DBDDE4",
    "--rc-active-bg": "#efefef",
    "--leaf-color-1": "#002e5d",
    "--oke-button-borderColorActive": "#ed4026",
    "--site-header-color": "#000",
    "--oke-button-textColor": "#FFFFFF",
    "--oke-filter-borderColorActive": "#676986",
    "--rc-active-color": "#000000",
    "--wrapper-padding-x": "80px",
    "--oke-highlightColor": "#ed4026",
    "--oke-text-large": "18px",
    "--oke-button-textColorHover": "#FFFFFF",
    "--oke-filter-searchHighlightColor": "#f8b3a8",
    "--leaf-color-2": "#002e5d",
    "--oke-text-small": "12px",
    "--leaf-color-3": "#002e5d",
    "--button-padding-x": "56px",
    "--oke-border-color": "#D8D8D8",
    "--oke-button-borderColor": "#ED4026",
    "--oke-button-fontSize": "16px",
    "--swiper-theme-color": "#007aff",
    "--oke-starRating-spaceBelow": "0px",
    "--oke-filter-textColor": "#000000",
    "--site-header-background-color": "#fff5ec",
    "--oke-attributeBar-borderColor": "#9A9DB1",
    "--oke-starRating-spaceAbove": "0px",
    "--oke-button-textColorActive": "#FFFFFF",
    "--vw-focus-outline-color": "#0018ff",
    "--oke-widget-spaceAbove": "20px",
    "--leaf-color-1-secondary": "#f69f82",
    "--oke-widget-spaceBelow": "20px",
    "--oke-attributeBar-backgroundColor": "#D3D4DD",
    "--videowise-story-title": "#000",
    "--leaf-color-4": "#002e5d",
    "--oke-button-fontWeight": "700",
    "--oke-avatar-size": "48px",
    "--rc-color": "#040404",
    "--oke-filter-backgroundColorActive": "#676986",
    "--oke-avatar-placeholderTextColor": "#2C3E50",
    "--swiper-navigation-size": "44px",
    "--leaf-color-5": "#002e5d",
    "--leaf-color-6": "#002e5d",
    "--site-margin-top": "121px",
    "--videowise-button-border-radius": "8px",
    "--oke-stars-borderWidth": "0",
    "--oke-filter-textColorActive": "#FFFFFF",
    "--oke-text-secondaryColor": "#9D9D9D",
    "--octane-mobile-scale": "1",
    "--oke-mediaGrid-chevronColor": "#676986",
    "--oke-attributeBar-markerColor": "#ed4026",
    "--videowise-sale-color": "#3cfecf",
    "--oke-shadingColor": "#FFF5EC",
    "--videowise-story-border": "linear-gradient(to top right,#4efac0,#ff5742)",
    "--oke-button-backgroundColorHover": "#d13821",
    "--oke-button-borderWidth": "1px",
    "--oke-avatar-backgroundColor": "#E5E5EB",
    "--videowise-viewport-height": "100%",
    "--oke-button-backgroundColor": "#ed4026",
    "--oke-button-borderRadius": "40px",
    "--body-background-color": "#fff5ec",
    "--oke-productImageSize": "50px",
    "--oke-filter-borderRadius": "100px",
    "--oke-text-fontFamily": ""
  },
  "fonts": [
    {
      "family": "SofiaPro-Regular",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SofiaPro-SemiBold",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "SofiaPro-Bold",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "QuincyCF-Regular",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "QuincyCF-ExtraBold",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "swiper-icons",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "oke-widget-icons",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "oke-widget-icons",
      "style": "normal",
      "weight": "400",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "GTStandard-M",
      "style": "normal",
      "weight": "450",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "GTStandard-M",
      "style": "normal",
      "weight": "500",
      "stretch": "normal",
      "status": "loaded"
    },
    {
      "family": "GTStandard-M",
      "style": "normal",
      "weight": "600",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    },
    {
      "family": "Inter",
      "style": "normal",
      "weight": "100 900",
      "stretch": "normal",
      "status": "unloaded"
    }
  ],
  "tokens": {
    "color": [
      [
        "rgba(0,0,0,1.0)",
        857
      ],
      [
        "rgba(255,255,255,1.0)",
        96
      ],
      [
        "rgba(0,122,255,1.0)",
        20
      ],
      [
        "rgba(255,245,236,1.0)",
        15
      ],
      [
        "rgba(249,66,58,1.0)",
        1
      ],
      [
        "rgba(26,36,61,1.0)",
        1
      ]
    ],
    "backgroundColor": [
      [
        "rgba(255,245,236,1.0)",
        43
      ],
      [
        "rgba(255,255,255,1.0)",
        11
      ],
      [
        "rgba(0,0,0,1.0)",
        7
      ],
      [
        "rgba(249,66,58,1.0)",
        6
      ],
      [
        "rgba(0,0,0,0.1)",
        3
      ],
      [
        "rgba(253,222,255,1.0)",
        3
      ],
      [
        "rgba(107,227,226,1.0)",
        1
      ],
      [
        "rgba(255,209,0,1.0)",
        1
      ],
      [
        "rgba(0,46,93,1.0)",
        1
      ],
      [
        "rgba(45,204,211,1.0)",
        1
      ],
      [
        "rgba(132,50,155,1.0)",
        1
      ],
      [
        "rgba(231,206,181,1.0)",
        1
      ]
    ],
    "backgroundImage": [
      [
        "linear-gradient(-270deg, rgb(253, 222, 255) 0px, rgb(253, 222, 255) 15%, rgb(107, 227, 226) 50%, rgb(253, 222, 255) 85%, rgb(253, 222, 255) 100%)",
        3
      ]
    ],
    "fontFamily": [
      [
        "SofiaPro-Regular, helvetica, arial, sans-serif",
        853
      ],
      [
        "QuincyCF-ExtraBold, helvetica, arial, sans-serif",
        82
      ],
      [
        "SofiaPro-SemiBold, helvetica, arial, sans-serif",
        35
      ],
      [
        "SofiaPro-Bold, helvetica, arial, sans-serif",
        19
      ],
      [
        "\"Times New Roman\"",
        1
      ]
    ],
    "fontSize": [
      [
        "16px",
        791
      ],
      [
        "24px",
        120
      ],
      [
        "56px",
        45
      ],
      [
        "20px",
        19
      ],
      [
        "14px",
        11
      ],
      [
        "72px",
        2
      ],
      [
        "10px",
        1
      ],
      [
        "48px",
        1
      ]
    ],
    "fontWeight": [
      [
        "400",
        990
      ]
    ],
    "lineHeight": [
      [
        "22px",
        541
      ],
      [
        "16px",
        192
      ],
      [
        "32px",
        90
      ],
      [
        "24px",
        53
      ],
      [
        "25.6px",
        44
      ],
      [
        "48px",
        43
      ],
      [
        "28px",
        15
      ],
      [
        "14px",
        4
      ],
      [
        "20px",
        2
      ],
      [
        "64px",
        2
      ],
      [
        "67.2px",
        2
      ],
      [
        "56px",
        1
      ]
    ],
    "letterSpacing": [
      [
        "1px",
        90
      ],
      [
        "-1.12px",
        44
      ],
      [
        "0.2px",
        9
      ],
      [
        "-1.44px",
        2
      ],
      [
        "-1.2px",
        1
      ],
      [
        "-0.48px",
        1
      ]
    ],
    "borderRadius": [
      [
        "24px",
        19
      ],
      [
        "50%",
        10
      ]
    ],
    "boxShadow": [
      [
        "rgba(0, 0, 0, 0.25) 0px 4px 20px 0px",
        1
      ],
      [
        "rgba(0, 0, 0, 0.05) 0px -4px 10px 0px",
        1
      ]
    ],
    "transition": [
      [
        "all",
        932
      ],
      [
        "transform",
        23
      ],
      [
        "background-color 0.2s cubic-bezier(0.46, 0.01, 0.32, 1)",
        19
      ],
      [
        "0.2s cubic-bezier(0.46, 0.01, 0.32, 1)",
        5
      ],
      [
        "opacity 1s",
        5
      ],
      [
        "0.25s",
        3
      ],
      [
        "transform ease-out",
        1
      ],
      [
        "0.2s ease-in-out",
        1
      ],
      [
        "opacity 0.5s",
        1
      ]
    ],
    "padding": [
      [
        "0px 22px 0px 22px",
        14
      ],
      [
        "0px 0px 8px 0px",
        4
      ],
      [
        "0px 56px 0px 56px",
        3
      ],
      [
        "62px 0px 0px 0px",
        2
      ],
      [
        "0px 60px 0px 60px",
        2
      ],
      [
        "0px 10px 0px 10px",
        2
      ],
      [
        "35px 0px 33px 0px",
        2
      ],
      [
        "7px 0px 5px 0px",
        1
      ],
      [
        "26px 0px 24px 0px",
        1
      ],
      [
        "0px 75px 0px 79px",
        1
      ],
      [
        "0px 80px 0px 80px",
        1
      ],
      [
        "0px 215px 0px 215px",
        1
      ],
      [
        "88px 0px 131px 0px",
        1
      ],
      [
        "0px 189px 0px 189px",
        1
      ],
      [
        "0px 45px 0px 45px",
        1
      ],
      [
        "57px 0px 56px 0px",
        1
      ],
      [
        "0px 198px 0px 198px",
        1
      ],
      [
        "110px 0px 25px 0px",
        1
      ],
      [
        "0px 90px 0px 90px",
        1
      ],
      [
        "0px 0px 0px 70px",
        1
      ],
      [
        "0px 40px 0px 0px",
        1
      ],
      [
        "74px 0px 74px 0px",
        1
      ],
      [
        "0px 140px 0px 140px",
        1
      ],
      [
        "0px 0px 0px 49px",
        1
      ],
      [
        "0px 33px 0px 33px",
        1
      ],
      [
        "0px 80px 0px 77px",
        1
      ],
      [
        "49px 0px 70px 0px",
        1
      ],
      [
        "0px 67px 0px 0px",
        1
      ],
      [
        "0px 0px 0px 65px",
        1
      ],
      [
        "0px 0px 29px 0px",
        1
      ]
    ],
    "gap": [],
    "borderColor": [
      [
        "rgb(0, 0, 0)",
        857
      ],
      [
        "rgb(255, 255, 255)",
        96
      ],
      [
        "rgb(0, 122, 255)",
        20
      ],
      [
        "rgb(255, 245, 236)",
        15
      ],
      [
        "rgb(249, 66, 58)",
        1
      ],
      [
        "rgb(26, 36, 61)",
        1
      ]
    ],
    "borderWidth": [
      [
        "1px",
        15
      ],
      [
        "2px",
        4
      ],
      [
        "1px 0px 0px",
        1
      ],
      [
        "0px 1px 0px 0px",
        1
      ],
      [
        "0px 0px 1px",
        1
      ]
    ],
    "textTransform": [
      [
        "uppercase",
        114
      ]
    ],
    "cursor": [
      [
        "pointer",
        227
      ],
      [
        "default",
        5
      ]
    ]
  },
  "sections": [
    {
      "file": "03_desktop_section_00.png",
      "y": 0
    },
    {
      "file": "03_desktop_section_01.png",
      "y": 810
    },
    {
      "file": "03_desktop_section_02.png",
      "y": 1620
    },
    {
      "file": "03_desktop_section_03.png",
      "y": 2430
    },
    {
      "file": "03_desktop_section_04.png",
      "y": 3240
    },
    {
      "file": "03_desktop_section_05.png",
      "y": 4050
    },
    {
      "file": "03_desktop_section_06.png",
      "y": 4860
    },
    {
      "file": "03_desktop_section_07.png",
      "y": 5670
    },
    {
      "file": "03_desktop_section_08.png",
      "y": 6480
    }
  ],
  "requests": {
    "byType": {
      "document": 15,
      "script": 250,
      "stylesheet": 36,
      "image": 65,
      "ping": 24,
      "font": 9,
      "fetch": 119,
      "xhr": 8,
      "other": 122,
      "media": 28
    },
    "fonts": [
      "https://cdn.shopify.com/shop-assets/static_uploads/shoplift/GTStandard-MMedium.woff2",
      "https://cdn.shopify.com/shop-assets/static_uploads/shoplift/GTStandard-MRegular.woff2",
      "https://creatives.attn.tv/fable/Quincy-CF-Extra-Bold_a819e3c6.otf",
      "https://creatives.attn.tv/fable/Sofia%20Pro%20Medium_fe2ff9a1.ttf",
      "https://fableandmane.com/cdn/shop/t/132/assets/QuincyCF-ExtraBold.woff?v=9049466455754782521774259777",
      "https://fableandmane.com/cdn/shop/t/132/assets/SofiaPro-Bold.woff?v=87081033447042614401774259859",
      "https://fableandmane.com/cdn/shop/t/132/assets/SofiaPro-Regular.woff?v=174053483749799329691774259860",
      "https://fableandmane.com/cdn/shop/t/132/assets/SofiaPro-SemiBold.woff?v=147407386332132445911774259861",
      "https://fonts.gstatic.com/s/inter/v20/UcC73FwrK3iLTeHuS_fjbvMwCp504jAa1ZL7W0Q5nw.woff2"
    ],
    "stylesheets": [
      "https://assets.videowise.com/style.css.gz",
      "https://cdn-static.okendo.io/reviews-widget-plus/css/modules/okendo-star-rating.4cb378a8.css",
      "https://cdn-static.okendo.io/reviews-widget-plus/css/okendo-reviews-styles.6dbb2446.css",
      "https://cdn.shopify.com/extensions/019edaa0-6266-7b0b-bb60-a0f1db941f97/appatticserver-404/assets/easy-bundle-min.css",
      "https://cdn.shopify.com/shopifycloud/arrive-server/pay/vite-pay/assets/global-BJ-0FoAn.css",
      "https://cdn.shopify.com/shopifycloud/arrive-server/pay/vite-pay/assets/tailwind-Biuymfom.css",
      "https://cdn.shopify.com/shopifycloud/arrive-server/pay/vite-pay/assets/utilities-tn0RQdqM.css",
      "https://creatives.attn.tv/creatives-dynamic/multiPage/assets/cssReset-B9fs-I0F.css",
      "https://d1hcrjcdtouu7e.cloudfront.net/js/171.consentmo.css",
      "https://d1hcrjcdtouu7e.cloudfront.net/js/209.consentmo.css",
      "https://d1hcrjcdtouu7e.cloudfront.net/js/layout-cookie-bar.consentmo.css",
      "https://emotivecdn.io/back-in-stock/assets/index-D1KGbIxY.css",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-cart-drawer.css?v=127523885445068970531774259872",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-content-block.css?v=116613792687013470561774259874",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-country-redirect.css?v=62822103227376081181774259875",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-fable-fund-callout.css?v=14900205994412154111774259876",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-featured-content.css?v=140968980144964895551774259878",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-footer.css?v=170268984625153667421774259879",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-header.css?v=134434271350842764111774259881",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-hero.css?v=7717888831871002081774259882",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-icon-listing.css?v=42871073576825995871774259882",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-marquee.css?v=155885509010805277071774259884",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-press-bar.css?v=136864876422879756431774259888",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-product-carousel.css?v=135216628054490234811774259889",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-promobar.css?v=23393742080549353771774259890",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-shoppable-social.css?v=114554962581209474451774259896",
      "https://fableandmane.com/cdn/shop/t/132/assets/style-theme.css?v=27234972669954665771774259897",
      "https://fableandmane.com/cdn/shop/t/132/assets/swiper-bundle.min.css?v=140005574053697612521774259900",
      "https://fableandmane.com/cdn/shopifycloud/portable-wallets/latest/accelerated-checkout-backwards-compat.css",
      "https://fonts.bunny.net/css?family=SofiaPro-Regular%2C+helvetica%2C+arial%2C+sans-serif:400,500,600,650,700&display=swap",
      "https://fonts.googleapis.com/css2?family=Inter:opsz@14..32&display=swap",
      "https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap",
      "https://fonts.googleapis.com/css?family=Roboto%20Condensed:400",
      "https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap",
      "https://js.smile.io/v1/launcher-container-styles.b785f03c3b77c3ebdb27.css"
    ]
  }
}